---
title: "AdArchive Application Profile"
sidebar_position: 2
---

import Link from '@docusaurus/Link';



## Purpose

To document how _AdArchive_ data is modelled for compatibility with the wider LINCS data model. This document provides patterns used in the mapping of _AdArchive_ data which correspond to the categories outlined in the [LINCS Application Profile](/docs/explore-lod/understand-lincs-data/application-profiles-main). 

This document introduces class and property concepts as used in this specific context (LINCS and the _AdArchive_ dataset), and are not complete definitions. Consult [CIDOC CRM v. 7.1.1 documentation](https://cidoc-crm.org/Version/version-7.1.1) for full class and property descriptions. 

### Acronyms

**Ontology Acronyms:**

* BIBFRAME - [Bibliographic Framework](http://id.loc.gov/ontologies/bibframe/)
* BIBO - [Bibliographic Ontology Specification](http://purl.org/ontology/bibo/)
* CIDOC-CRM - [CIDOC Conceptual Reference Model](http://www.cidoc-crm.org/cidoc-crm/)
* FRBRoo - [Object-Oriented Functional Requirements for Bibliographic Records](http://iflastandards.info/ns/fr/frbr/frbroo/)

**Vocabulary and Authority Acronyms:**

* Event - [The LINCS Event Vocabulary](https://vocab.lincsproject.ca/Skosmos/event/en/)
* IIIF - [International Image Interoperability Framework](https://iiif.archivelab.org/iiif/)
* LCSH - [Library of Congress Subject Headings](http://id.loc.gov/authorities/subjects/)
* LCCW - [Library of Congress Catalog Works](http://id.loc.gov/resources/works/)
* LINCS - LINCS minted entities
* Schema - [Schema.org](https://schema.org/)
* VIAF - [The Virtual International Authority File](http://viaf.org/viaf/)
* Wikidata - [Wikimedia Knowledge Base](http://www.wikidata.org/entity/)
* WorldCat - [WorldCat Library Catalogue](http://worldcat.org/entity/work/id/)

:::note

Due to differences between FRBRoo and LRMoo and the expectation of the adoption of LRMoo when available, data is currently modelled using `F2_Expression`. This maintains the use of no classes planned for depreciation, while also providing a data model of minimal complexity as required by the data.

:::

## Main Classes

<table>
  <tr>
    <td>
      **Entity Type**
    </td>
    <td>
      **Class**
    </td>
    <td>
      **Declaration Snippet (TTL)**
    </td>
  </tr>
  <tr>
    <td>Title</td>
    <td>crm:E33_E41_Linguistic_Appellation</td>
    <td>
      ```turtle  
      <title> a crm:E33_E41_Linguistic_Appellation ;
        crm:P2_has_type <title_type> .
      ```
    </td>
  </tr>
  <tr>
    <td>Image</td>
    <td>crm:E36_Visual_Item</td>
    <td>
      ```turtle
      <IIIF_image> a crm:E36_Visual_Item .
      ```
    </td>
  </tr>
  <tr>
    <td>Periodical</td>
    <td>frbroo:F2_Expression</td>
    <td>
        ```turtle
        <AdArchive_Serial> a frbroo:F2_Expression ;
          crm:P2_has_type wikidata:Q1002697 .
        ```
    </td>
  </tr>
  <tr>
    <td>Issue</td>
    <td>frbroo:F2_Expression</td>
    <td>
      ```turtle  
      <Issue> a frbroo:F2_Expression ;
        crm:P2_has_type wikidata:Q28869365 .
      ```
    </td>
  </tr>
  <tr>
    <td>Advertisement</td>
    <td>crm:F2_Expression</td>
    <td>
    ```turtle
    <advertisement> a crm:F2_Expression ;
      crm:P2_has_type wikidata:Q39911916 .
    ```
    </td>
  </tr>
  <tr>
    <td>Contents</td>
    <td>crm:F2_Expression</td>
    <td>
    ```turtle
    <contents> a crm:F2_Expression ;
      crm:P2_has_type <content_type> .
    ```
    </td>
  </tr>
  <tr>
    <td>Creation</td>
    <td>crm:E65_Creation</td>
    <td>
    ```turtle
    <creation> a crm:E65_Creation ;
      crm:P2_has_type <creation_type> .
    ```
    </td>
  </tr>
  <tr>
    <td>Creator</td>
    <td>crm:E39_Actor, subclass E21_Person or E74_Group used where possible</td>
    <td>
      ```turtle
      <AdArchive_Creator> a crm:E39_Actor ;
        crm:P2_has_type <creator_type> .
      ```
    </td>
  </tr>
  <tr>
    <td>Publication Frequency</td>
    <td>crm:E29_Design_or_Procedure</td>
    <td>
      ```turtle
      <issuing_rule> a crm:E29_Design_or_Procedure ;
        crm:P2_has_type wikidata:Q104480093 .
      ```
    </td>
  </tr>
  <tr>
    <td>Advertised Price</td>
    <td>crm:E97_Monetary_Amount</td>
    <td>
      ```turtle
      <price> a crm:E97_Monetary_Amount ;
        crm:P2_has_type<price_type> .
      ```
    </td>
  </tr>
  <tr>
    <td>Address</td>
    <td>crm:E33_E41_Linguistic_Appellation</td>
    <td>
      ```turtle
      <address> a crm:E33_E41_Linguistic_Appellation ;
        crm:P2_has_type wikidata:Q319608 .
      ```
    </td>
  </tr>
  <tr>
    <td>Phone Number</td>
    <td>crm:E41_Appellation</td>
    <td>
      ```turtle
      <phone_number> a crm:E41_Appellation ;
        crm:P2_has_type wikidata:Q214995 .
      ```
    </td>
  </tr>
  <tr>
    <td>Organization</td>
    <td>crm:E74_Group</td>
    <td>
      ```turtle
      <organization> a crm:E74_Group ;
        crm:P2_has_type <AdArchive_org_type> .
      ```
    </td>
  </tr>
  <tr>
    <td>Organization Formation</td>
    <td>crm:E66_Formation</td>
    <td>
      ```turtle
      <organization_formation> a crm:E66_Formation .
      ```
  </td>
  </tr>
  <tr>
    <td>Place</td>
    <td>crm:E53_Place</td>
    <td>
      ```turtle
      <AdArchive_Place> a crm:E53_Place .
      ```
  </td>
  </tr>
  <tr>
    <td>Coordinates</td>
    <td>rdfs:literal</td>
    <td>
      ```turtle
      rdfs:literal
      ```
  </td>
  </tr>
</table>


## Overview Diagram

{/* TODO:ADD LINK */}
Below is an image of the application profile overview diagram. Follow this link for a zoomable, more readable version. The segments below align with the document sections.

![Application profile](/img/documentation/application-profile-adarchive-overview-(c-LINCS).jpg)

## Nodes

### Basic Patterns

#### Identifiers

##### Titles

![Application profile](/img/documentation/application-profile-adarchive-titles-(c-LINCS).jpg)

**Definition:** This pattern declares that a publication (such as a periodical, issue,
article, etc.) is identified by a title.

**Type of Value:** literal value (text)

**Expected Value:** literal value (text) from the dataset

**Format/Requirements for the Value:** `rdfs:literal`

**Example Values:** 

- “Sex Issue”
- “Women’s Traditional Arts : The Politics of Aesthetics”
- “On Women and Violence”

**Authorities Used:**

- publication_type: https://id.loc.gov/ontologies/bibframe.html, https://www.wikidata.org/
- title_type: https://id.loc.gov/ontologies/bibframe.html, https://www.wikidata.org/

**AdArchive Data Following this Pattern:** Heresies is a publication; the newsletter being advertised; a specific issue of Heresies; a specific newsletter being advertised

**Generalized Pattern in TTL:**

```turtle
<publication> a frbroo:F2_Expression ;  
	rdfs:label "<publication>" ; 
	crm:P2_has_type <publication_type> ; 
	crm:P1_is_identified_by <title> .

<title> a crm:E33_E41_Linguistic_Appellation ; 
	rdfs:label "Title of <title>" ; 
	crm:P2_has_type <title_type> ; 
	crm:P190_has_symbolic_content "<title>" .

<publication_type> a crm:E55_Type ; 
	rdfs:label "<publication_type>" .

<title_type> a crm:E55_Type ; 
	rdfs:label "<title_type>" .
```

**Sample Data in TTL:**

```turtle
@prefix bf: <http://id.loc.gov/ontologies/bibframe/> .
@prefix crm: <http://www.cidoc-crm.org/cidoc-crm/> .
@prefix frbroo: <http://iflastandards.info/ns/fr/frbr/frbroo/> .
@prefix lincs: <http://id.lincsproject.ca/> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> ..
@prefix wikidata: <http://www.wikidata.org/entity/> .

lincs:7w12DoyR2ZV a frbroo:F2_Expression ;
    rdfs:label "Heresies: A Feminist Publication on Art and Politics - Issue 4: Women's Traditional Arts : The Politics of Aesthetics"@en ;
    crm:P1_is_identified_by lincs:VSo6WPn5pul ;
    crm:P2_has_type wikidata:Q28869365 .

lincs:VSo6WPn5pul a crm:E33_E41_Linguistic_Appellation ;
    rdfs:label "Title of Women's Traditional Arts : The Politics of Aesthetics"@en ;
    crm:P190_has_symbolic_content "Women's Traditional Arts : The Politics of Aesthetics"@en ;
    crm:P2_has_type bf:Title .

wikidata:Q28869365 a crm:E55_Type ;
    rdfs:label "issue"@en .

bf:Title a crm:E55_Type ;
    rdfs:label "title"@en .

```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Visual Representation 

![Application profile](/img/documentation/application-profile-adarchive-visualrepresentation-(c-LINCS).jpg)

**Definition:** This pattern declares that an advertisement is represented by an image.

**Type of Value:** Uniform Resource Identifier (URI); literal value (text)

**Expected Value:** URI from dataset; literal values from dataset

**Format/Requirements for the Value:** URI (preferably dereferenceable); rdfs:literal

**Example Values:** 

- https://iiif.archivelab.org/iiif/heresies_04$127/1341,57,934,1415/full/0/default.jpg
- “Heresies 6 Praxis advertisement - visual representation”
- https://iiif.archivelab.org/iiif/heresies_04$127/1308,1791,1067,1362/full/0/default.jpg
- “Heresies 4 Diana Press Publications advertisement - visual representation”

**Authorities Used:**

- [wikidata:Q39911916](http://www.wikidata.org/entity/Q39911916): https://www.wikidata.org/
- IIIF_image: https://iiif.io

**AdArchive Data Following this Pattern:** There is an IIIF image that shows an advertisement

**Generalized Pattern in TTL:**

```turtle
<AdArchive_ad> a frbroo:F2_Expression ; 
	rdfs:label "<Issue> <AdArchive_ad> advertisement" ;
  crm:P2_has_type wikidata:Q39911916 .

wikidata:Q39911916 a crm:E55_Type ; 
	rdfs:label "advertisement" . 

<IIIF_image> a crm:E36_Visual_Item , crmdig:D1_Digital_Object ; 
	rdfs:label "<IIIF_image>"  ;
  crm:P138_represents <AdArchive_ad> .
```

**Sample Data in TTL:**

```turtle
@prefix crm: <http://www.cidoc-crm.org/cidoc-crm/> .
@prefix crmdig: <http://www.ics.forth.gr/isl/CRMdig/> .
@prefix frbroo: <http://iflastandards.info/ns/fr/frbr/frbroo/> .
@prefix lincs: <http://id.lincsproject.ca/> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix wikidata: <http://www.wikidata.org/entity/> .

lincs:LRK8dZhmUxZ a frbroo:F2_Expression ;
    rdfs:label "Heresies 4 Diana Press Publications advertisement"@en ;
    crm:P2_has_type wikidata:Q39911916 .

wikidata:Q39911916 a crm:E55_Type ; 
	rdfs:label "advertisement" . 

<https://iiif.archivelab.org/iiif/heresies_04$127/1308,1791,1067,1362/full/0/default.jpg> a crm:E36_Visual_Item , crmdig:D1_Digital_Object ;
    rdfs:label "Heresies 4 Diana Press Publications advertisement - visual representation"@en ;
    crm:P138_represents lincs:LRK8dZhmUxZ .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

### Publications

#### Creation

Creation events can be differentiated by the Types associated with them, as well as the Types of the things that they created:

1. Creation of periodicals: `event:ProductionEvent`, `event:PublishingEvent`, `lincs:B1Gmq0t3eQR`
2. Creation of issues: `event:ProductionEvent`, `event:PublishingEvent`, `lincs:rfMS6Lq326W`
3. Creation of advertisements: `event:ProductionEvent`, `aat:300213176`
4. Creation of contents:
    1. Written contents - articles, intellectual content: `event:ProductionEvent`, `aat:300054698`
    2. Written contents - reviews: `event:ProductionEvent`, `aat:300054698`, `aat:300054688` (optional)
    3. Written creative contents - poems, fiction: `event:ProductionEvent`, `aat:300054698`, `aat:300404387` (optional)
    4. Artistic contents - art: `event:ProductionEvent`, `aat:300404387`, `aat:300379398`

##### Creation of Periodicals

![Application profile](/img/documentation/application-profile-adarchive-creationofperiodicals-(c-LINCS).jpg)

**Definition:** This pattern declares that a periodical was created.

**Type of Value:** Uniform Resource Identifier (URI)

**Expected Value:** URI from an existing linked data authority or minted by LINCS

**Format/Requirements for the Value:** URI (preferably dereferenceable)

**Example Values:** 

- http://id.lincsproject.ca/06wbhrJ7Dbs
- http://www.wikidata.org/entity/Q8030842
- http://id.lincsproject.ca/0GcboZPAKk2
- http://viaf.org/viaf/112278657

**Authorities Used:**

- AdArchive_Creator: https://id.loc.gov/entities/providers.html, https://viaf.org/, https://www.wikidata.org/
- AdArchive_Serial: https://id.loc.gov/resources/instances.html, https://id.loc.gov/resources/works.html, 
- [event:ProductionEvent](http://id.lincsproject.ca/event/ProductionEvent): https://vocab.lincsproject.ca/Skosmos/event/en/
- Library of Congress Names: https://id.loc.gov/authorities/names.html
      
**AdArchive Data Following this Pattern**: Heresies is a publication; the newsletter being advertised

**Generalized Pattern in TTL:**

```turtle
<AdArchive_Serial> a frbroo:F2_Expression ; 
	rdfs:label "<AdArchive_Serial>" ;
	crm:P94i_was_created_by <serial_creation> .

<serial_creation> a crm:E65_Creation ; 
	rdfs:label "Creation of <AdArchive_Serial>" ; 
	crm:P14_carried_out_by <AdArchive_Creator> ;
    crm:P2_has_type event:ProductionEvent , event:PublishingEvent , lincs:rfMS6Lq326W .

<AdArchive_Creator> a crm:E39_Actor ; 
	rdfs:label "<AdArchive_Creator>" .

event:ProductionEvent a crm:E55_Type ;
	rdfs:label "production event" .

event:PublishingEvent a crm:E55_Type ;
	rdfs:label "publishing event" .

lincs:rfMS6Lq326W a crm:E55_Type ;
	rdfs:label "Publication of a series of works, eg. a periodical" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

 **Edge Case Example & Abstraction**

      <p>
        The AdArchive dataset states that Women & Literature had a publisher and
        was edited by Janet Todd. This variation of the above pattern utilizes
        roles.
      </p>
      <p>
        <code>
          &lt;lccw:11220336> → crm:P94i_was_created_by → &lt;lincs:JossHq4NCv0>
          <br />→ crmpc:P01i_is_domain_of →
          <br />
          crmpc:PC14_carried_out_by
          <br />→ crmpc:P02_has_range → **&lt;lincs:dzBh4eOT0m6**
          <br />→ crmpc:P14.1_in_the_role_of →
          <br />
          **&lt;wikidata:Q2085381**
          <br />→ crmpc:P01i_is_domain_of →
          <br />
          crmpc:PC14_carried_out_by
          <br />→ crmpc:P02_has_range → **&lt;wikidata:Q275574**
          <br />→ crmpc:P14.1_in_the_role_of →
          <br />
          **&lt;wikidata:Q1607826**
        </code>
      </p>

###### Frequency of Publication

![Application profile](/img/documentation/application-profile-adarchive-frequencyofpublication-(c-LINCS).jpg)

<table>
  <tr>
    <td rowSpan="2">
      **Pattern/Structure Values**
    </td>
    <td>
      **Definition**
    </td>
    <td>
      This pattern declares that a periodical was published according to a given
      schedule of frequency.
    </td>
  </tr>
  <tr>
    <td>
      **Abstraction**
    </td>
    <td>
      <p>
        <code>
          frbroo:F2_Expression → crm:P94i_was_created_by
          <br />→ crm:E65_Creation
          <br />→ crm:P33_used_specific_technique → crm:E29_Design_or_Procedure
          <br />→ crm:P2_has_type → crm:E55_Type[wikidata:Q104480093]
          <br />→ crm:P43_has_dimension → crm:E54_Dimension
          <br />→ crm:P90_has_value → **rdfs:literal**
          <br />→ crm:P91_has_unit → **crm:E58_Measurement_Unit**
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowSpan="4">
      **Content Values**
    </td>
    <td>
      **Type of Value**
    </td>
    <td>Uniform Resource Identifier (URI); literal value (integer)</td>
  </tr>
  <tr>
    <td>
      **Expected Value**
    </td>
    <td>
      URI from an existing linked data authority; literal value (integer) from
      AdArchive dataset
    </td>
  </tr>
  <tr>
    <td>
      **Format/Requirements for the Value**
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      **Example Values**
    </td>
    <td>&lt;http://www.wikidata.org/entity/Q567357>; “6”; “3”; “12”</td>
  </tr>
  <tr>
    <td rowSpan="2">
      **Case Examples**
    </td>
    <td>
      **Typical Example & Abstraction**
    </td>
    <td>
      <p>New Political Science is published every three months (quarterly).</p>
      <p>
        <code>
          &lt;wikidata:Q15745473> → crm:P94i_was_created_by → crm:E65_Creation
          <br />→ crm:P33_used_specific_technique → crm:E29_Design_or_Procedure
          <br />→ crm:P2_has_type → &lt;wikidata:Q104480093>
          <br />→ crm:P43_has_dimension → crm:E54_Dimension
          <br />→ crm:P90_has_value → **“4”**
          <br />→ crm:P91_has_unit → **&lt;wikidata:Q567357**
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      **Edge Case Example & Abstraction**
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      **Resource Links**
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      **Discussion Elements Pertaining to the Pattern**
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      **AdArchive Data Following this Pattern**
    </td>
    <td>N/A</td>
  </tr>
</table>


**Generalized Pattern in TTL:**

```turtle
<AdArchive_Serial> a frbroo:F2_Expression ; 
	rdfs:label "<AdArchive_Serial>" ;
	crm:P94i_was_created_by <serial_creation> .

<serial_publication> a crm:E65_Creation ; 
	rdfs:label "Creation of <AdArchive_Serial>" ; 
	crm:P33_used_specific_technique <issuing_rule> .

<issuing_rule> a crm:E29_Design_or_Procedure ; 
    rdfs:label "Publish <publication_frequency>" ; 
    crm:P2_has_type wikidata:Q104480093 ;
    crm:P43_has_dimension <publication_frequency> .

<publication_frequency> a crm:E54_Dimension ; 
    rdfs:label "<publication_frequency>" ; 
    crm:P90_has_value "<publication_frequency>" ;
    crm:P91_has_unit <unit> . 

<unit> a crm:E58_Measurement_Unit ; 
    rdfs:label "<unit>" .

wikidata:Q104480093 a crm:E55_Type ;
    rdfs:label "frequency" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Creation of Issues

![Application profile](/img/documentation/application-profile-adarchive-creationofissues-(c-LINCS).jpg)

<table>
  <tr>
    <td rowSpan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an issue was created.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          frbroo:F2_Expression → crm:P94i_was_created_by →{" "}
          <strong>crm:E65_Creation</strong>
          <br />→ crm:P14_carried_out_by → crm:E74_Group[wikidata:Q20857976]
          <br />→ crm:P2_has_type →{" "}
          <strong>
            crm:E55_Type[event:ProductionEvent, event:PublishingEvent,
            lincs:B1Gmq0t3eQR]
          </strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowSpan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI from an existing linked data authority or minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://id.lincsproject.ca/KPQ8x1wifxS>;
      &lt;http://id.lincsproject.ca/cd8KPuwIeWv>;
      &lt;http://id.lincsproject.ca/LXgGlXo7D0z>
    </td>
  </tr>
  <tr>
    <td rowSpan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The AdArchive dataset states that Issue 12 of Heresies was created by
        the Heresies Collective.
      </p>
      <p>
        <code>
          &lt;worldcat:57511158> → crm:P94i_was_created_by
          <br />→ <strong>&lt;lincs:P9Xiosc5LNS></strong>
          <br />→ crm:P14_carried_out_by → &lt;wikidata:Q20857976>
          <br />→ crm:P2_has_type → <strong>&lt;event:ProductionEvent></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        Brown, S., Cummings, J., Drudge-Wilson, J., Faulkner, C., Lemak, A.,
        Martin, K., Mo, A., Penancier, J., Simpson, J., Singh, G., Stacey, D., &
        Warren, R. (2020, July 14). <em>The CWRC Ontology Specification</em>{" "}
        0.99.86. The Canadian Writing Research Collaboratory.{" "}
        <a href="https://sparql.cwrc.ca/ontologies/cwrc.html#">
          https://sparql.cwrc.ca/ontologies/cwrc.html#
        </a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>AdArchive Data Following this Pattern</strong>
    </td>
    <td>A specific issue is an issue of Heresies</td>
  </tr>
</table>


**Generalized Pattern in TTL:**

```turtle
<Heresies_Issue> a frbroo:F2_Expression ;  
	rdfs:label "<Heresies_Issue>" ; 
	crm:P94i_was_created_by <Heresies_Issue_Creation> .

<Heresies_Issue_Creation> a crm:E65_Creation ; 
	rdfs:label "Creation of <Heresies_Issue>" ;
    crm:P14_carried_out_by wikidata:Q20857976 ;
    crm:P2_has_type event:ProductionEvent , event:PublishingEvent , lincs:B1Gmq0t3eQR .

wikidata:Q20857976 a crm:E74_Group ; 
	rdfs:label "Heresies Collective" .

event:ProductionEvent a crm:E55_Type ;
	rdfs:label "production event" .

event:PublishingEvent a crm:E55_Type ;
	rdfs:label "publishing event" .

lincs:B1Gmq0t3eQR a crm:E55_Type ;
	rdfs:label "Publication of a part of a series, eg. an issue of a periodical" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Creation of Advertisements

![Application profile](/img/documentation/application-profile-adarchive-creationofadvertisements-(c-LINCS).jpg)

<table>
  <tr>
    <td rowSpan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an advertisement was created.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          frbroo:F2_Expression
          <br />→ crm:P94i_was_created_by → <strong>crm:E65_Creation</strong>
          <br />→ crm:P2_has_type → crm:E55_Type[event:ProductionEvent,
          aat:300213176]
          <br />→ crm:P14_carried_out_by → crm:E39_Actor
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowSpan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      <p>
        <code>
          &lt;http://id.lincsproject.ca/3QNAyS85IdG>;
          <br />
          &lt;http://id.lincsproject.ca/bspJWTWGH6a>;
          <br />
          &lt;http://id.lincsproject.ca/R7r9QpL5ZWd>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowSpan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The AdArchive dataset states that the Heresies 4 Diana Press
        Publications advertisement was created by Diana Press.
      </p>
      <p>
        <code>
          &lt;lincs:LRK8dZhmUxZ>
          <br />→ crm:P94i_was_created_by → 
            **&lt;lincs:qr7w6D9Rinl>**
          <br />→ crm:P2_has_type → &lt;event:ProductionEvent> ,
          &lt;aat:300213176>
          <br />→ crm:P14_carried_out_by → &lt;viaf:298361182>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Getty Research Institute. (2017, March 7).{" "}
        <em>Art & Architecture Thesaurus Online</em>.{" "}
        <a href="https://www.getty.edu/research/tools/vocabularies/aat/">
          https://www.getty.edu/research/tools/vocabularies/aat/
        </a>
      </p>
      <p>
        Library of Congress. (2021, July 26). <em>Library of Congress Names</em>
        .{" "}
        <a href="https://id.loc.gov/authorities/names.html">
          https://id.loc.gov/authorities/names.html
        </a>
      </p>
      <p>
        Library of Congress. (2018, December 19).{" "}
        <em>Library of Congress Providers</em>.{" "}
        <a href="https://id.loc.gov/entities/providers.html">
          https://id.loc.gov/entities/providers.html
        </a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>AdArchive Data Following this Pattern</strong>
    </td>
    <td>There is an advertisement that was created by an actor</td>
  </tr>
</table>


**Generalized Pattern in TTL:**

```turtle
<AdArchive_ad> a frbroo:F2_Expression ; 
	rdfs:label "<Issue> <AdArchive_ad> advertisement" ; 
	crm:P94i_was_created_by <advertisement_creation> .

<advertisement_creation> a crm:E65_Creation ; 
	rdfs:label "Creation of <AdArchive_ad>" ;
	crm:P2_has_type event:ProductionEvent , aat:300213176 .
	crm:P14_carried_out_by <AdArchive_creator> .

event:ProductionEvent a crm:E55_Type ; 
	rdfs:label "production event" . 

aat:300213176 a crm:E55_Type ; 
	rdfs:label "print advertising" . 

<AdArchive_creator> a crm:E39_Actor ; 
	rdfs:label "<AdArchive_creator>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Creation of Issue & Advertisement Contents

![Application profile](/img/documentation/application-profile-adarchive-creationofissuesadvertisements-(c-LINCS).jpg)

<table>
  <tr>
    <td rowSpan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that contents of advertisements or issues were
      created.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          frbroo:F2_Expression → crm:P94i_was_created_by →{" "}
          <strong>crm:E65_Creation</strong>
          <br />→ crm:P14_carried_out_by → crm:E39_Actor
          <br />→ crm:P2_has_type → <strong>crm:E55_Type</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowSpan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI from an existing linked data authority or minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://id.lincsproject.ca/cjdkt1aqAVA>;
      &lt;http://id.lincsproject.ca/dSMXApmvZou>;
      &lt;http://id.lincsproject.ca/dSf8w5YwZYw>
    </td>
  </tr>
  <tr>
    <td rowSpan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The AdArchive dataset states that the article “The Theater of
        Pirandello” was created by Antonio Gramsci.
      </p>
      <p>
        <code>
          &lt;lincs:WMoawe4XJV3><strong> </strong>→ crm:P94i_was_created_by →
          &lt;<strong>lincs:uTwmkKQMQbq></strong>
          <br />→ crm:P14_carried_out_by → <strong>&lt;wikidata:Q83003></strong>
          <br />→ crm:P2_has_type → &lt;event:ProductionEvent>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The AdArchive dataset states that there is an issue of Conditions that
        was created by the group “Conditions (Organization)” in Autumn of 1977.
      </p>
      <p>
        <code>
          &lt;lincs:o2OgP8u2kFq> → crm:P94i_was_created_by →{" "}
          <strong>&lt;lincs:PgedOUIDU5c></strong>
          <br />→ crm:P14_carried_out_by → **&lt;lincs:yio7e1bVqXC>**
          <br />→ crm:P4_has_time_span → crm:E52_Time-Span
          <br />→ crm:P82_at_some_time_within → <strong>“Autumn 1977”</strong>
          <br />→ crm:P82a_begin_of_the_begin → <strong>“1977-01-01”</strong>
          <br />→ crm:P82b_end_of_the_end → <strong>“1977-12-31”</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        Brown, S., Cummings, J., Drudge-Wilson, J., Faulkner, C., Lemak, A.,
        Martin, K., Mo, A., Penancier, J., Simpson, J., Singh, G., Stacey, D., &
        Warren, R. (2020, July 14). <em>The CWRC Ontology Specification</em>{" "}
        0.99.86. The Canadian Writing Research Collaboratory.{" "}
        <a href="https://sparql.cwrc.ca/ontologies/cwrc.html#">
          https://sparql.cwrc.ca/ontologies/cwrc.html#
        </a>
      </p>
      <p>
        The Getty Research Institute. (2017, March 7).{" "}
        <em>Art & Architecture Thesaurus Online</em>.{" "}
        <a href="https://www.getty.edu/research/tools/vocabularies/aat/">
          https://www.getty.edu/research/tools/vocabularies/aat/
        </a>
      </p>
      <p>
        Library of Congress. (2021, July 26). <em>Library of Congress Names</em>
        .{" "}
        <a href="https://id.loc.gov/authorities/names.html">
          https://id.loc.gov/authorities/names.html
        </a>
      </p>
      <p>
        Online Computer Library Centre, Inc. (2021).{" "}
        <em>VIAF: The Virtual International Authority File</em>.{" "}
        <a href="http://viaf.org">http://viaf.org</a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>
      <p>
        &lt;content_type> can be: written contents (articles, intellectual
        content: event:ProductionEvent, aat:300054698); written contents
        (reviews: event:ProductionEvent, aat:300054698, aat:300054688
        [optional]); written creative contents (poems, fiction:
        event:ProductionEvent, aat:300054698, aat:300404387 [optional]);
        artistic contents (art: event:ProductionEvent, aat:300404387,
        aat:300379398).
      </p>
    </td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>AdArchive Data Following this Pattern</strong>
    </td>
    <td>A specific newsletter being advertised</td>
  </tr>
</table>


**Generalized Pattern in TTL:**

```turtle
<Issue_or_ad_contents> a frbroo:F2_Expression ;
	rdfs:label "<Issue_or_ad_contents>" ; 
	crm:P94i_was_created_by <Issue_or_ad_contents_creation> .

<Issue_or_ad_contents_creation> a crm:E65_Creation ; 
    rdfs:label "Creation of <Issue_or_ad_contents>"  ;
    crm:P14_carried_out_by <AdArchive_Creator> ;
    crm:P2_has_type <content_type> .

<AdArchive_Creator> a crm:E39_Actor ; 
	rdfs:label "<AdArchive_Creator>" .

<content_type> a crm:E55_Type ;
	rdfs:label "<content_type>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Groups, Part-Whole Relationships

##### Issues of Periodicals

![Application profile](/img/documentation/application-profile-adarchive-periodicals-(c-LINCS).jpg)

<table>
  <tr>
    <td rowSpan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that serial works include individual parts such as
      issues.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          frbroo:F2_Expression → crm:P148_has_component →{" "}
          <strong>frbroo:F2_Expression</strong>
          <br />
          frbroo:F2_Expression → crm:P148i_is_component_of →{" "}
          <strong>frbroo:F2_Expression</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowSpan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI from an existing linked data authority or minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://www.wikidata.org/entity/Q1713208>;
      &lt;http://worldcat.org/entity/work/id/57511158>;
      &lt;http://id.lincsproject.ca/uLRDq6wshdc>
    </td>
  </tr>
  <tr>
    <td rowSpan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The AdArchive dataset states that the periodical Jump Cut, which is
        included in an advertisement in Heresies Issue 4, has a member called
        Jump Cut 16, which is an issue of Jump Cut. Inversely, Jump Cut 16 is a
        member of Jump Cut.
      </p>
      <p>
        <code>
          &lt;wikidata:Q1713208> → crm:P148_has_component →{" "}
          <strong>&lt;lincs:roM1UGkvZSS></strong>
          <br />
          &lt;lincs:roM1UGkvZSS> → crm:P148i_is_component_of →{" "}
          <strong>&lt;wikidata:Q1713208></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        Library of Congress. (2021, July 26).{" "}
        <em>Library of Congress Catalog Works</em>.{" "}
        <a href="https://id.loc.gov/resources/works.html">
          https://id.loc.gov/resources/works.html
        </a>
      </p>
      <p>
        Online Computer Library Centre, Inc. (2021). <em>WorldCat</em>.{" "}
        <a href="https://www.worldcat.org">https://www.worldcat.org</a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>AdArchive Data Following this Pattern</strong>
    </td>
    <td>A specific issue is an issue of Heresies</td>
  </tr>
</table>


**Generalized Pattern in TTL:**

```turtle
<Periodical> a frbroo:F2_Expression ; 
	rdfs:label "<Periodical>" ;
	crm:P148_has_component <Periodical_Issue> . 

<Periodical_Issue> a frbroo:F2_Expression ; 
	rdfs:label "<Periodical_Issue>" ;
	crm:P148i_is_component_of <Periodical> . 
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Components of Issues: Advertisements & Contents 

![Application profile](/img/documentation/application-profile-adarchive-componentsofadvertisements-(c-LINCS).jpg)

<table>
  <tr>
    <td rowSpan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that individual issues include individual parts such
      as advertisements and other contents.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          frbroo:F2_Expression → crm:P148_has_component →{" "}
          <strong>frbroo:F2_Expression</strong>
          <br />
          frbroo:F2_Expression → crmP148i_is_component_of →{" "}
          <strong>frbroo:F2_Expression</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowSpan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI from an existing linked data authority or minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://worldcat.org/entity/work/id/38992393>;
      &lt;http://id.lincsproject.ca/7w12DoyR2ZV>;
      &lt;http://id.lincsproject.ca/20p34MlXl5U>;
    </td>
  </tr>
  <tr>
    <td rowSpan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The AdArchive dataset states that the Women’s Traditional Arts issue of
        Heresies has the Gaysweek advertisement as a component and inversely the
        Gaysweek advertisement is a component of the Women’s Traditional Arts
        issue.
      </p>
      <p>
        <code>
          &lt;worldcat:38992393> → crm:P148_has_component →{" "}
          <strong>&lt;lincs:7PlqZeTZksO></strong>
          <br />
          &lt;flincs:7PlqZeTZksO> → crmP148i_is_component_of →{" "}
          <strong>&lt;worldcat:38992393></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        Online Computer Library Centre, Inc. (2021). <em>WorldCat</em>.{" "}
        <a href="https://www.worldcat.org">https://www.worldcat.org</a>
      </p>
      <p>
        Library of Congress. (2021, July 26).{" "}
        <em>Library of Congress Catalog Works</em>.{" "}
        <a href="https://id.loc.gov/resources/works.html">
          https://id.loc.gov/resources/works.html
        </a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>AdArchive Data Following this Pattern</strong>
    </td>
    <td>The advertisement and other contents are published in an issue</td>
  </tr>
</table>


**Generalized Pattern in TTL:**

```turtle
<Periodical_Issue> a frbroo:F2_Expression ; 
	rdfs:label "<Periodical_Issue>" ;
	crm:P148_has_component <Ads_and_Contents> .

<Ads_and_Contents> a frbroo:F2_Expression ; 
	rdfs:label "<Ads_and_Contents>" ; 
	crm:P148i_is_component_of <Periodical_Issue> .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Components of Advertisements

![Application profile](/img/documentation/application-profile-adarchive-componentsofadvertisements-(c-LINCS).jpg)

<table>
  <tr>
    <td rowSpan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that advertisements include individual parts such as
      text content elements.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          frbroo:F2_Expression → crm:P165_incorporates →
          crm:E73_Information_Object
          <br />→ crm:P2_has_type → <strong>crm:E55_Type</strong>
          <br />→ crm:P190_has_symbolic_content → <strong>rdfs:literal</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowSpan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from an existing linked data authority or minted by LINCS; literal
      value from the AdArchive dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      “The Radical History Review, issued three time a year, publishes the best
      marxist and non-marxist radical scholarship in jargon-free English,
      scrutinizes conventional history, encourages controversy over current
      historical questions, interviews leading radical historians, suggests new
      ways of teaching history and stimulates theoretical discussion and
      political analysis.”; “Outside of the cultural field, features on Women &
      Infanticide, the Criminalization of Immigrant Women, Makeup as Mask,
      Anorexia Nervosa, Unionized Women vs. Surveillance Systems, Censorship &
      Women, Strippers Unionizing, and Media Access for Women have appeared in
      the past two years.”; “News you won’t find anywhere else.”
    </td>
  </tr>
  <tr>
    <td rowSpan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The AdArchive dataset states that the Heresies 11 The Radical History
        Review advertisement incorporates advertising copy with the symbolic
        content “The Radical History Review, issued three time a year, publishes
        the best marxist and non-marxist radical scholarship in jargon-free
        English, scrutinizes conventional history, encourages controversy over
        current historical questions, interviews leading radical historians,
        suggests new ways of teaching history and stimulates theoretical
        discussion and political analysis.”
      </p>
      <p>
        <code>
          &lt;lincs:qMT4fWySbOE> → crm:P165_incorporates → lincs:i6VetuJDtL9
          <br />→ crm:P2_has_type → <strong>&lt;worldcat:797842></strong>
          <br />→ crm:P190_has_symbolic_content →{" "}
          <strong>
            “The Radical History Review, issued three time a year, publishes the
            best marxist and non-marxist radical scholarship in jargon-free
            English, scrutinizes conventional history, encourages controversy
            over current historical questions, interviews leading radical
            historians, suggests new ways of teaching history and stimulates
            theoretical discussion and political analysis.”
          </strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        IIIF Consortium. (n.d.).{" "}
        <em>International Image Interoperability Framework</em>.{" "}
        <a href="https://iiif.io">https://iiif.io</a>
      </p>
      <p>
        Online Computer Library Centre, Inc. (2021). <em>WorldCat</em>.{" "}
        <a href="https://www.worldcat.org">https://www.worldcat.org</a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>AdArchive Data Following this Pattern</strong>
    </td>
    <td>Things being incorporated in an advertisement</td>
  </tr>
</table>


**Generalized Pattern in TTL:**

```turtle
<AdArchive_ad> a frbroo:F2_Expression ;
	rdfs:label "<Heresies_Issue> <AdArchive_ad>" ;	
	crm:P165_incorporates <AdArchive_ad_part> .

<AdArchive_ad_part> a crm:E33_Linguistic_Object; 
	rdfs:label "Advertising copy about <AdArchive_ad_part>" ;	
	crm:P2_has_type <ad_part_type> ; 
	crm:P190_has_symbolic_content "<AdArchive_ad_part>" .

<ad_part_type> a crm:E55_Type ; 
	rdfs:label "<ad_part_type>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Contents of Works

##### Subject of Advertisement

![Application profile](/img/documentation/application-profile-adarchive-subjectofadvertisements-(c-LINCS).jpg)

<table>
  <tr>
    <td rowSpan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that advertisements are about (advertise) things
      such as an organization, newsletter, journal, issue, price, etc.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E89_Propositional_Object → crm:P129_is_about →{" "}
        <strong>crm:E1_CRM_Entity</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowSpan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from an existing linked data authority or minted by LINCS; literal
      value (text) from the AdArchive dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://www.wikidata.org/entity/Q5026000>;
      &lt;https://id.loc.gov/resources/works/7563478>;
      &lt;http://id.loc.gov/entities/providers/e3ccdff52e60985045bab51ab9f7ec2f>;
      &lt;http://id.loc.gov/resources/instances/19699885>;
      &lt;http://worldcat.org/entity/work/id/2863510477>; “women’s culture”
    </td>
  </tr>
  <tr>
    <td rowSpan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The AdArchive dataset states that an advertisement in Heresies 6 is
        about the journal Feminist Studies.
      </p>
      <p>
        <code>
          &lt;lincs:41MHIWvLt31> → crm:P129_is_about →{" "}
          <strong>&lt;wikidata:Q1404511></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        Library of Congress. (2019, June 20).{" "}
        <em>Library of Congress Catalog Instances</em>.{" "}
        <a href="https://id.loc.gov/resources/instances.html">
          https://id.loc.gov/resources/instances.html
        </a>
      </p>
      <p>
        Library of Congress. (2021, July 26).{" "}
        <em>Library of Congress Catalog Works</em>.{" "}
        <a href="https://id.loc.gov/resources/works.html">
          https://id.loc.gov/resources/works.html
        </a>
      </p>
      <p>
        Library of Congress. (2021, July 26).{" "}
        <em>Library of Congress Names.</em>{" "}
        <a href="https://id.loc.gov/authorities/names.html">
          https://id.loc.gov/authorities/names.html
        </a>
      </p>
      <p>
        Library of Congress. (2018, December 19).{" "}
        <em>Library of Congress Providers</em>.{" "}
        <a href="https://id.loc.gov/entities/providers.html">
          https://id.loc.gov/entities/providers.html
        </a>
      </p>
      <p>
        Online Computer Library Centre, Inc. (2021).{" "}
        <em>VIAF: The Virtual International Authority File</em>.{" "}
        <a href="http://viaf.org">http://viaf.org</a>
      </p>
      <p>
        Online Computer Library Centre, Inc. (2021). <em>WorldCat</em>.{" "}
        <a href="https://www.worldcat.org">https://www.worldcat.org</a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>AdArchive Data Following this Pattern</strong>
    </td>
    <td>
      The advertisement advertises an organization; the advertisement advertises
      a newsletter; the advertisement advertises a specific newsletter; the
      advertisement advertises a price
    </td>
  </tr>
</table>

**Generalized Pattern in TTL:**

```turtle
<AdArchive_ad> a frbroo:F2_Expression ; 
	rdfs:label "<Issue> <AdArchive_ad> advertisement" ; 
    crm:P129_is_about <Ad_Aboutness> .

<Ad_Aboutness> a crm:E1_CRM_Entity; 
	rdfs:label "<Ad_Aboutness>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Advertised Price

![Application profile](/img/documentation/application-profile-adarchive-advertisedprice-(c-LINCS).jpg)

<table>
  <tr>
    <td rowSpan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an advertisement thing has a price, which is
      also advertised in the advertisement.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E13_Attribute_Assignment
          <br />→ crm:P2_has_type → <strong>crm:E55_Type</strong>
          <br />→ crm:P140_assigned_attribute_to →{" "}
          <strong>frbroo:F2_Expression</strong>
          <br />→ crm:P141_assigned → crm:E97_Monetary_Amount
          <br />→ crm:P2_has_type → <strong>crm:E55_Type</strong>
          <br />→ crm:P90_has_value → <strong>rdfs:literal</strong>
          <br />→ crm:P180_has_currency → <strong>crm:E98_Currency</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowSpan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal values (text, integer)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from an existing linked data authority or minted by LINCS; Literal
      values (text, integer) from the AdArchive dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal; xsd:integer</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;https://schema.org/ListPrice>;
      &lt;http://www.wikidata.org/entity/Q1072012>;
      &lt;https://id.loc.gov/resources/works/11313169>;
      &lt;http://id.loc.gov/resources/instances/19699885>;
      &lt;http://worldcat.org/entity/work/id/41603340>;
      &lt;http://id.lincsproject.ca/ACJVaMvS8xQ>; “10”; “45.00”; “8.50”; “31.81”
    </td>
  </tr>
  <tr>
    <td rowSpan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The AdArchive dataset states that the journal Jump Cut has a domestic
        subscription list price of 4 US dollars.
      </p>
      <p>
        <code>
          &lt;lincs:TL9dEszedlb> a crm:E13_Attribute_Assignment
          <br />→ crm:P2_has_type → 
          <strong>
            &lt;schema:ListPrice> , &lt;wikidata:Q43006303> ,
            &lt;lcsh:sh2008109889>
          </strong>
          <br />→ crm:P140_assigned_attribute_to →{" "}
          <strong>&lt;wikidata:Q1713208></strong>
          <br />→ crm:P141_assigned → &lt;lincs:uRSD9bGRmAu>
          <br />→ crm:P2_has_type → <strong>&lt;wikidata:Q160151></strong>
          <br />→ crm:P90_has_value → <strong>“4.00”</strong>
          <br /> crm:P180_has_currency →<strong> &lt;wikidata:Q4917></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        Google, Yahoo!, Microsoft, & Yandex. (2021, July 7). <em>Schema.org</em>
        . <a href="https://schema.org">https://schema.org</a>
      </p>
      <p>
        Library of Congress. (2019, June 20).{" "}
        <em>Library of Congress Catalog Instances</em>.{" "}
        <a href="https://id.loc.gov/resources/instances.html">
          https://id.loc.gov/resources/instances.html
        </a>
      </p>
      <p>
        Library of Congress. (2021, July 26).{" "}
        <em>Library of Congress Catalog Works</em>.{" "}
        <a href="https://id.loc.gov/resources/works.html">
          https://id.loc.gov/resources/works.html
        </a>
      </p>
      <p>
        Library of Congress. (2021, August 2).{" "}
        <em>Library of Congress Subject Headings</em>.{" "}
        <a href="https://id.loc.gov/authorities/subjects.html">
          https://id.loc.gov/authorities/subjects.html
        </a>
      </p>
      <p>
        Online Computer Library Centre, Inc. (2021). <em>WorldCat</em>.{" "}
        <a href="https://www.worldcat.org">https://www.worldcat.org</a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
      <p>
        W3C. (2012, April 5).{" "}
        <em>W3C XML Schema Definition Language (XSD) 1.1 Part 1: Structures</em>
        .{" "}
        <a href="https://www.w3.org/TR/xmlschema11-1/">
          https://www.w3.org/TR/xmlschema11-1/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>AdArchive Data Following this Pattern</strong>
    </td>
    <td>The price being advertised</td>
  </tr>
</table>


**Generalized Pattern in TTL:**

```turtle
<Measurement_Event> a crm:E13_Attribute_Assignment ; 
	rdfs:label "Pricing for <publication>" ; 
	crm:P2_has_type <value_type> ; 
	crm:P140_assigned_attribute_to <AdArchive_ad> ; 
	crm:P141_assigned <price> .

<value_type> a crm:E55_Type ; 
	rdfs:label "<value_type>" . 

<publication> a frbroo:F2_Expression ; 
	rdfs:label "<publication>" .

<price> a crm:E97_Monetary_Amount ; 
	rdfs:label "<price>" ;
    crm:P90_has_value "<price>" ;
    crm:P2_has_type <price_type> ;
    crm:P180_has_currency <currency> .

<price_type> a crm:E55_Type ; 
	rdfs:label "<price_type>" .

<currency> a crm:E98_Currency ; 
	rdfs:label "<currency>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

### People and Organizations

#### Contact Points

##### Address

![Application profile](/img/documentation/application-profile-adarchive-address-(c-LINCS).jpg)

<table>
  <tr>
    <td rowSpan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an organization could be contacted at an
      address.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E74_Group → crm:P74_has_current_or_former_residence →
          crm:E53_Place
          <br />→ crm:P1_is_identified_by → crm:E33_E41_Linguistic_Appellation
          <br />→ crm:P190_has_symbolic_content → <strong>rdfs:literal</strong>
          <br />→ crm:P2_has_type → crm:E55_Type[wikidata:Q319608]
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowSpan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>Literal value from the AdArchive dataset</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      “WCA, 731 - 44th Avenue, San Francisco, CA 94121”; “Editorial Office
      Feminist: Japan, 6-5-8 Todoroki, Setagaya-ku, Tokyo, Japan 158”; “Fairview
      Park, Elmsford, New York 10523, USA”
    </td>
  </tr>
  <tr>
    <td rowSpan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The AdArchive dataset states that the Women’s Caucus for Art resides at
        a place identified by the address “WCA, 731 - 44th Avenue, San
        Francisco, CA 94121.”
      </p>
      <p>
        <code>
          &lt;wikidata:Q8030842> → crm:P74_has_current_or_former_residence →
          crm:E53_Place
          <br />→ crm:P1_is_identified_by → crm:E33_E41_LinguisticAppellation
          <br />→ crm:P190_has_symbolic_content →{" "}
          <strong>“WCA, 731 - 44th Avenue, San Francisco, CA 94121”</strong>
          <br />→ crm:P2_has_type → &lt;wikidata:Q319608>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>
      <p>The address also serves as a contact point for the actor.</p>
      <p>
        <code>
          &lt;wikidata:Q8030842> → crm:P76_has_contact_point →
          <br />
          crm:E33_E41_Linguistic_Appellation
          <br />→ crm:P190_has_symbolic_content → 
            **“WCA, 731 - 44th Avenue, San Francisco, CA 94121”**
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
      <p>
        Online Computer Library Centre, Inc. (2021).{" "}
        <em>VIAF: The Virtual International Authority File</em>.{" "}
        <a href="http://viaf.org">http://viaf.org</a>
      </p>
    </td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>AdArchive Data Following this Pattern</strong>
    </td>
    <td>The organization being advertised has an address</td>
  </tr>
</table>


**Generalized Pattern in TTL:**

```turtle
<AdArchive_Organization> a crm:E74_Group ;
	rdfs:label "<AdArchive_Organization>" ;
	crm:P74_has_current_or_former_residence <AdArchive_Place> ;
    crm:P76_has_contact_point <address> . 

<AdArchive_Place> a crm:E53_Place ; 
	rdfs:label "<AdArchive_Organization> location" ; 
	crm:P1_is_identified_by <address> .

<address> a crm:E33_E41_Linguistic_Appellation ;
	rdfs:label "Mailing address for <AdArchive_Organization>" ;
	crm:P2_has_type wikidata:Q319608 ; 
	crm:P190_has_symbolic_content "<address>" .

wikidata:Q319608 a crm:E55_Type ; 
	rdfs:label "address" . 
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Phone Number

![Application profile](/img/documentation/application-profile-adarchive-phonenumber-(c-LINCS).jpg)

<table>
  <tr>
    <td rowSpan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an organization could be contacted at a phone
      number.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E74_Group → crm:P74_has_current_or_former_residence →
          crm:E53_Place
          <br />→ crm:P1_is_identified_by → crm:E41_Appellation
          <br />→ crm:P2_has_type → crm:E55_Type[wikidata:Q214995]
          <br />→ crm:P190_has_symbolic_content → <strong>rdfs:literal</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowSpan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>Literal value from the AdArchive dataset</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>“415-221-5125”; “416-967-9309”; “617-661-3567”</td>
  </tr>
  <tr>
    <td rowSpan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The AdArchive dataset states that the location of the Women’s Caucus for
        Art is identified by the phone number 415-221-5125.
      </p>
      <p>
        <code>
          &lt;wikidata:Q8030842> → crm:P74_has_current_or_former_residence →
          crm:E53_Place
          <br />→ crm:P1_is_identified_by
          <br />→ crm:E41_Appellation
          <br />→ crm:P2_has_type → &lt;wikidata:Q214995>
          <br />→ crm:P190_has_symbolic_content →{" "}
          <strong>“415-221-5125”</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>
      <p>The phone number also serves as a contact point for the actor.</p>
      <p>
        <code>
          &lt;wikidata:Q8030842> → crm:P76_has_contact_point →
          <br />
          crm:E41_Appellation
          <br />→ crm:P2_has_type → &lt;wikidata:Q214995>
          <br />→ crm:P190_has_symbolic_content →{" "}
          <strong>“415-221-5125”</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
      <p>
        Online Computer Library Centre, Inc. (2021).{" "}
        <em>VIAF: The Virtual International Authority File</em>.{" "}
        <a href="http://viaf.org">http://viaf.org</a>
      </p>
    </td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>AdArchive Data Following this Pattern</strong>
    </td>
    <td>The organization being advertised has a phone number</td>
  </tr>
</table>


**Generalized Pattern in TTL:**

```turtle
<AdArchive_Organization> a crm:E74_Group ;
	rdfs:label "<AdArchive_Organization" ;
	crm:P74_has_current_or_former_residence <AdArchive_Place> ;
    crm:P76_has_contact_point <Telephone_Number> . 

<AdArchive_Place> a crm:E53_Place ; 
	rdfs:label "<AdArchive_Organization> location" ; 
	crm:P1_is_identified_by <Telephone_Number> .

<Telephone_Number> a crm:E41_Appellation ;
	rdfs:label "<AdArchive_Organization> telephone number" ; 
	crm:P2_has_type wikidata:Q214995 ; 
	crm:P190_has_symbolic_content "<Telephone_Number>" .

wikidata:Q214995 a crm:E55_Type ; 
	rdfs:label "telephone number" . 
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Groups (Organizations)

##### Formation

![Application profile](/img/documentation/application-profile-adarchive-formation-(c-LINCS).jpg)

<table>
  <tr>
    <td rowSpan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an organization was formed on a date.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E74_Group → crm:P95i_was_formed_by → crm:E66_Formation
          <br />→ crm:P4_has_time-span → crm:E52_Time-Span
          <br />→ crm:P82_at_some_time_wtihin → <strong>rdfs:literal</strong>
          <br />→ crm:P82a_begin_of_the_begin → <strong>xsd:datetime</strong>
          <br />→ crm:P82b_end_of_the_end → <strong>xsd:datetime</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowSpan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>literal value (text); date-time value</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      literal value (text) from the AdArchive dataset; date-time value from the
      AdArchive dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal; xsd:dateTime</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>“1972”’; “1972-01-01T00:00:00”; "1972-01-01"</td>
  </tr>
  <tr>
    <td rowSpan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The AdArchive dataset states that the Women’s Caucus for Art is a group
        that was formed in 1987.
      </p>
      <p>
        <code>
          &lt;wikidata:Q8030842> → crm:P95i_was_formed_by → crm:E66_Formation
          <br />→ crm:P4_has_time-span → crm:E52_Time-Span
          <br />→ crm:P82_at_some_time_within → <strong>“1972”</strong>
          <br />→ crm:P82a_begin_of_the_begin → 
            **“1972T00:00:00”^^xsd:dateTime**
          <br />→ crm:P82b_end_of_the_end →{" "}
          <strong>“1972-12-31T23:59:59”^^xsd:dateTime</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
      <p>
        W3C. (2012, April 5).{" "}
        <em>W3C XML Schema Definition Language (XSD) 1.1 Part 1: Structures</em>
        .{" "}
        <a href="https://www.w3.org/TR/xmlschema11-1/">
          https://www.w3.org/TR/xmlschema11-1/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>AdArchive Data Following this Pattern</strong>
    </td>
    <td>The organization being advertised was formed in a specific year</td>
  </tr>
</table>


**Generalized Pattern in TTL:**

```turtle
<AdArchive_Organization> a crm:E74_Group ;
	rdfs:label "<AdArchive_Organization>" ;
	crm:P95i_was_formed_by <AdArchive_group_formation> .

<AdArchive_group_formation> a crm:E66_Formation ; 
	rdfs:label "Formation of <AdArchive_Organization>" ;
	crm:P4_has_time-span <AdArchive_group_startdate> .

<AdArchive_group_startdate> a crm:E52_Time-Span ; 
	rdfs:label "<AdArchive_group_startdate>" ;
	crm:P82_at_some_time_within "<AdArchive_group_startdate>" ;
	crm:P82a_begin_of_the_begin
    "<AdArchive_group_startdate>"^^xsd:dateTime ;
	crm:P82b_end_of_the_end 
    "<AdArchive_group_startdate>"^^xsd:dateTime .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

### Places

#### Geographies (Coordinates)

![Application profile](/img/documentation/application-profile-adarchive-geographies-(c-LINCS).jpg)

<table>
  <tr>
    <td rowSpan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that a place is identified by a geographic reference
      such as coordinates.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E53_Place → crm:P168_place_is_defined_by →{" "}
        <strong>rdfs:literal</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowSpan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>Literal value from the AdArchive dataset</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      “37.774750, -122.505020”; “40.582110, -73.986980”; “41.928880, -87.649500”
    </td>
  </tr>
  <tr>
    <td rowSpan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The AdArchive dataset states that the Women’s Caucus for Art resides at
        a place which is located at the coordinates “37.774750, -122.505020.”
      </p>
      <p>
        <code>
          &lt;lincs:y0cAxtVpahj> → crm:P168_place_is_defined_by →{" "}
          <strong>“37.774750, -122.505020”</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colSpan="2">
      <strong>AdArchive Data Following this Pattern</strong>
    </td>
    <td>
      The organization being advertised is located at specific coordinates
    </td>
  </tr>
</table>


**Generalized Pattern in TTL:**

```turtle
<AdArchive_Place> a crm:E53_Place ; 
	rdfs:label "Geographic location with coordinates

<AdArchive_Place>" ; 
	crm:P168_place_is_defined_by "<AdArchive_Place>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>
 